package com.staffing.custom.domain;

import java.util.List;

public class BaomingBatchBo {

    private List<StTaskSign> list;
    private Long taskId;

    public List<StTaskSign> getList() {
        return list;
    }

    public void setList(List<StTaskSign> list) {
        this.list = list;
    }

    public Long getTaskId() {
        return taskId;
    }

    public void setTaskId(Long taskId) {
        this.taskId = taskId;
    }
}
